Hi there,

I'm still with OpenSolaris build 124 (global zone) and I just tried to add missing packages to a OpenSolaris non-global zone in the following way..

ol...@taurus:~$ uname -a
SunOS taurus 5.11 snv_124 i86pc i386 i86pc Solaris

ol...@taurus:~$ pfexec pkg -R /zones/leo/root install redistributable
Creating Plan - pkg: The following package(s) violated constraints: Package pkg:/fswxorg-fonts-iso8859...@0.5.11,5.11-0.125 conflicts with constraint in installed pkg:/entire: Pkg FSWxorg-fonts-iso8859-10: Optional min_version: 0.5.11,5.11-0.124 max version: 0.5.11,5.11-0.124 defined by: pkg:/entire

I have not yet upgraded to OpenSolaris build 125 as I experienced a problem with VNICs, where a particular VNIC interface does not get properly up'ed when I reboot.

Is there any way to add packages to a OpenSolaris non-global zone even being on build 124?


Regards, Olaf

zones-discuss mailing list

Reply via email to